- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - c -

- c2f() : rpmio_internal.h
- CA_ERR : rpminject.c
- CA_NEW : rpminject.c
- CA_OLD : rpminject.c
- CA_OMIT : rpminject.c
- cacheContainsDirectory() : fprint.c
- canonEntry : rpmrc.c
- CDEV : rpmlib.h
- Chdir() : rpmio.h , rpmrpc.c
- check_range() : javadeps.c
- checkDependentConflicts() : depends.c
- checkDependentPackages() : depends.c
- checkForDuplicates() : parsePreamble.c
- checkForRequired() : parsePreamble.c
- checkForValidArchitectures() : parsePreamble.c
- checkHardLinks() : files.c
- checkOwners() : parsePrep.c
- checkPackageDeps() : depends.c
- checkPackageSet() : depends.c
- checkPassPhrase() : signature.c
- checkResponse() : rpmio.c
- checkSig() : rpmmodule.c
- CHECKSIG_ALL : rpmcli.h
- CHECKSIG_GPG : rpmcli.h
- CHECKSIG_MD5 : rpmcli.h
- CHECKSIG_NONE : rpmcli.h
- CHECKSIG_PGP : rpmcli.h
- checkSize() : signature.c
- checkSpec() : build.c
- chkdir() : psm.c
- CHUNK : hash.c
- CLASS_NAME : javadeps.c
- cleanOSE() : popt.c
- closeCallback() : rpmmodule.c
- Closedir() : rpmrpc.c , rpmio.h
- closeSpec() : parseSpec.c , rpmbuild.h
- cmd_t : rpminject.c
- cmds : rpminject.c
- column_ptr : rpmrpc.c
- columns : rpmrpc.c
- compareFileList() : upgrade.c
- compareFileListRecs() : files.c
- compareMacroName() : macro.c
- COMPRESSED_BZIP2 : rpmmacro.h
- COMPRESSED_NOT : rpmmacro.h
- COMPRESSED_OTHER : rpmmacro.h
- COMPRESSED_ZIP : rpmmacro.h
- compressFilelist() : misc.c , misc.h
- configLine() : poptconfig.c
- convertAMD() : rpminject.c
- convertExistingAMD() : rpminject.c
- COPYBODY : macro.c
- copyData() : header.c
- copyEntry() : header.c
- copyFile() : rpmchecksig.c
- COPYNAME : macro.c
- copyNextLine() : parseSpec.c
- COPYOPTS : macro.c
- copyTags : pack.c
- copyTagsDuringParse : parsePreamble.c
- countLinks() : query.c
- CPIO_ALL_HARDLINKS : cpio.h
- cpio_copy() : pack.c
- CPIO_CRC_MAGIC : cpio.h
- cpio_doio() : pack.c
- CPIO_FOLLOW_SYMLINKS : cpio.h
- CPIO_MAP_ABSOLUTE : cpio.h
- CPIO_MAP_ADDDOT : cpio.h
- CPIO_MAP_GID : cpio.h
- CPIO_MAP_MODE : cpio.h
- CPIO_MAP_PATH : cpio.h
- CPIO_MAP_TYPE : cpio.h
- CPIO_MAP_UID : cpio.h
- CPIO_MULTILIB : cpio.h
- CPIO_NEWC_MAGIC : cpio.h
- CPIO_TRAILER : cpio.h
- CPIOERR_BAD_HEADER : cpio.h
- CPIOERR_BAD_MAGIC : cpio.h
- CPIOERR_CHECK_ERRNO : cpio.h
- CPIOERR_CHMOD_FAILED : cpio.h
- CPIOERR_CHOWN_FAILED : cpio.h
- CPIOERR_COPY_FAILED : cpio.h
- CPIOERR_HDR_SIZE : cpio.h
- CPIOERR_HDR_TRAILER : cpio.h
- CPIOERR_INTERNAL : cpio.h
- CPIOERR_LINK_FAILED : cpio.h
- CPIOERR_LSTAT_FAILED : cpio.h
- CPIOERR_MD5SUM_MISMATCH : cpio.h
- CPIOERR_MISSING_HARDLINK : cpio.h
- CPIOERR_MKDIR_FAILED : cpio.h
- CPIOERR_MKFIFO_FAILED : cpio.h
- CPIOERR_MKNOD_FAILED : cpio.h
- CPIOERR_OPEN_FAILED : cpio.h
- CPIOERR_READ_FAILED : cpio.h
- CPIOERR_READLINK_FAILED : cpio.h
- CPIOERR_RENAME_FAILED : cpio.h
- CPIOERR_RMDIR_FAILED : cpio.h
- CPIOERR_STAT_FAILED : cpio.h
- CPIOERR_SYMLINK_FAILED : cpio.h
- CPIOERR_UNKNOWN_FILETYPE : cpio.h
- CPIOERR_UNLINK_FAILED : cpio.h
- CPIOERR_UNMAPPED_FILE : cpio.h
- CPIOERR_UTIME_FAILED : cpio.h
- CPIOERR_WRITE_FAILED : cpio.h
- cpioErrorReturns : cpio.h
- cpioHeaderRead() : cpio.c , cpio.h
- cpioHeaderWrite() : cpio.c , cpio.h
- cpioMapFlags : cpio.h
- cpioMapFlags_e : cpio.h
- cpioStrCmp() : fsm.c
- cpioStrerror() : cpio.h , cpio.c
- cpioTrailerWrite() : cpio.c , cpio.h
- cptr_t : rpmrc.c
- CRC24_INIT : rpmpgp.h
- CRC24_POLY : rpmpgp.h
- create : rpmio_internal.h
- createDir : parsePrep.c
- CSA_t : buildio.h
- current : rpmrc.c
- current_mday : rpmrpc.c
- current_mon : rpmrpc.c
- current_year : rpmrpc.c
- currentDirectory() : misc.c , misc.h
- currTables : rpmrc.c
- cvtaction : rpminject.c
- cvtdberr() : db3.c
- cvtfmode() : rpmio.c